form#form-choose_type td, form#form-choose_type th {
  text-align: left;
  vertical-align: middle;
  border: none;
  border-top: 1px solid #efefef; }

form#form-choose_type td.no-radio-button, form#form-choose_type th.no-radio-button {
  border-top: none; }

form#form-choose_type td.type-name, form#form-choose_type th.type-name, form#form-choose_type td.tier-name, form#form-choose_type th.tier-name {
  text-align: left; }

form#form-choose_type td.type-name, form#form-choose_type th.type-name {
  font-weight: 700;
  font-size: 1.2em; }

form#form-choose_type td.tier-name, form#form-choose_type th.tier-name {
  padding-left: 30px; }

form#form-choose_type th {
  background-color: #000;
  color: #fff; }

form#form-choose_type td.membership-table-frequency {
  font-size: 0.8em; }

div.recurring-terms {
  padding: 25px;
  background-color: #efefef;
  margin-top: 30px;
  margin-bottom: 30px;
  border-radius: 10px; }

div.recurring-terms ul {
  margin-left: 0 !important;
  margin: 0; }

div.recurring-terms ul li {
  font-size: 0.8em;
  margin-bottom: 5px; }

table.confirm-membership-details-table th.membership-total-payment, table.confirm-membership-payment-table th.membership-total-payment, table.confirm-membership-details-table td.membership-total-payment, table.confirm-membership-payment-table td.membership-total-payment {
  font-size: 1.3em;
  font-weight: 700;
  background-color: #eee; }

table.confirm-membership-details-table td, table.confirm-membership-payment-table td {
  text-align: right; }

div.membership-status-container .membership-completion {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 30px; }

div.membership-status-container .membership-completion p {
  font-size: 1.3em; }

div.membership-status-container .membership-details table {
  margin-bottom: 30px; }

div.membership-status-container .membership-details table tr.membership-status-row {
  background-color: #efefef;
  font-size: 1.3em; }

div.membership-status-container .membership-details table tr.membership-status-row td, div.membership-status-container .membership-details table tr.membership-status-row th {
  font-weight: 700;
  vertical-align: middle; }

div.membership-status-container .membership-details table tr.membership-status-row td a.btn, div.membership-status-container .membership-details table tr.membership-status-row th a.btn {
  margin-left: 30px; }
